<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.corg" xml:lang="de">
   <Header>
      <Title>Bestellungsursprung</Title>
   </Header>
   <List>
      <ListItemHead>Unternehmensplanung (CP)</ListItemHead>
      <ListItem ID="mrp">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/cp/pat/cppat1210m000" role="session">Plan/Auftragsvorschläge überführen (cppat1210m000)</Link> im Paket <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Verkauf (SLS)</ListItemHead>
      <ListItem ID="sls">
         <List>
            <ListItem>Die Bestellung stammt aus einem Auftrag mit <Link href="/baanerp/td/glossary/glossary#DirectDelive_td" role="glossary">Direktlieferung</Link> oder <Link href="/baanerp/wh/glossary/glossary#000019" role="glossary">Direktbereitstellung</Link> und wird vom Programm <Link href="/baanerp/wh/ina/whina3212m000" role="session">Bestellvorschläge überführen (whina3212m000)</Link> im Paket <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> generiert.</ListItem>
            <ListItem>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/td/sls/tdsls4241m000" role="session">Parameter Integration (tdsls4241m000)</Link>.</ListItem>
         </List>
      </ListItem>
      <ListItemHead>Service</ListItemHead>
      <ListItem ID="sma">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/ts/soc/tssoc2260m000" role="session">Service-Bedarfsgrobplanung durchführen (tssoc2260m000)</Link> im Paket <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Anforderung</ListItemHead>
      <ListItem ID="requisition">
         <Paragraph>Das EK-Objekt stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur2201m000" role="session">Anforderungen umwandeln (tdpur2201m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Aus aktivem Auftrag kopieren</ListItemHead>
      <ListItem ID="copy.actual">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur4201s000" role="session" Update="No">Bestellungen kopieren (tdpur4201s000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Aus Historie kopieren</ListItemHead>
      <ListItem ID="copy.history">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur4201s000" role="session" Update="No">Bestellungen kopieren (tdpur4201s000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Montage</ListItemHead>
      <ListItem ID="asc">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/ti/asc/tiasc7200m000" role="session" Update="No">AiU-Umbuchung generieren (tiasc7200m000)</Link> im Paket <GUIRef href="/baanerp/ti" role="package">Fertigung</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Zusammenfassen</ListItemHead>
      <ListItem ID="comm">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur4210m000" role="session">Bestellungen zusammenfassen (tdpur4210m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Instandhaltung</ListItemHead>
      <ListItem ID="wcs">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/ts/wcs/tswcs3200m000" role="session">Arbeitsauftragsplanung/-freigabe (tswcs3200m000)</Link> im Paket <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Lagerwirtschaft (WH)</ListItemHead>
      <ListItem ID="inv">
         <List>
            <ListIntro>Der Auftrag ist durch die Ausführung eines der folgenden Programme im Paket <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> bedingt:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/wh/ina/whina3212m000" role="session">Bestellvorschläge überführen (whina3212m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/inh/whinh2200m000" role="session">Aufträge generieren (Kanban) (whinh2200m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/inh/whinh2201m000" role="session">Aufträge generieren (Zeitabhängiger Meldebestand) (whinh2201m000)</Link>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/wh/inh/whinh2205m000" role="session">Aufträge generieren (Auftragsgesteuert/Stapel) (whinh2205m000)</GUIRef>
            </ListItem>
         </List>
      </ListItem>
      <ListItemHead>Verträge</ListItemHead>
      <ListItem ID="contracts">
         <Paragraph>Der Auftrag stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur3204m000" role="session">Bestellungen generieren (tdpur3204m000)</Link>, oder die Anfrage stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur3201m000" role="session">Anfragen aus Verträgen generieren (tdpur3201m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Anfrage</ListItemHead>
      <ListItem ID="inquiries">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/td/pur/tdpur1202m000" role="session" Update="No">Anfragen in Verträge/Aufträge/Preisbücher konvertieren (tdpur1202m000)</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Manuell</ListItemHead>
      <ListItem ID="manual">
         <Paragraph>Das EK-Objekt wird im entsprechenden Programm manuell festgelegt.</Paragraph>
      </ListItem>
      <ListItemHead>Extern</ListItemHead>
      <ListItem ID="extern">
         <Paragraph>Das EK-Objekt wird in einer Anwendung außerhalb von LN erstellt.</Paragraph>
      </ListItem>
      <ListItemHead>Produktion (SFC)</ListItemHead>
      <ListItem ID="sfc">
         <Paragraph>Der Auftrag oder die Anforderung stammt aus der Generierung einer <Link href="/baanerp/td/glossary/glossary#SubconItem_td" role="glossary">fremdvergebenen Dienstleistung</Link> für einen <Link href="/baanerp/ti/glossary/glossary#000022" role="glossary">Produktionsauftrag</Link> im Paket <GUIRef href="/baanerp/ti" role="package">Fertigung</GUIRef>. Diese Herkunft ist im Falle der <Link href="/baanerp/ti/glossary/glossary#000411" role="glossary">Fremdbearbeitung für Arbeitsgang</Link> anwendbar.</Paragraph>
      </ListItem>
      <ListItemHead>Arbeitsplanverwaltung</ListItemHead>
      <ListItem ID="routing">
         <Paragraph>Die Anforderung stammt aus der Generierung einer <Link href="/baanerp/td/glossary/glossary#SubconItem_td" role="glossary">fremdvergebenen Dienstleistung</Link> für einen <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">Arbeitsgang</Link> im Paket <GUIRef href="/baanerp/ti" role="package">Fertigung</GUIRef>. Diese Herkunft ist im Falle der <Link href="/baanerp/ti/glossary/glossary#000411" role="glossary">Fremdbearbeitung für Arbeitsgang</Link> anwendbar.</Paragraph>
      </ListItem>
      <ListItemHead>Bestellung für Fremdbearbeitung</ListItemHead>
      <ListItem ID="subc.pur.order">
         <Paragraph>Der EK-Lieferauftrag oder EK-Lieferabruf wurde im Programm <Link href="/baanerp/td/pur/tdpur4116m000" role="session">Bestellung - Materiallieferpositionen (tdpur4116m000)</Link> oder im Programm <Link href="/baanerp/td/pur/tdpur4216m000" role="session">Lieferungsaufträge für Fremdleistungen generieren (tdpur4216m000)</Link> generiert. Die Bestellung/der Lieferabruf enthält Lieferpositionen, um das erforderliche Material bei dem Lieferanten zu bestellen, der die Waren an das virtuelle Lager (Anlieferlager) liefert, d. h. an das Produktionslager des Fremdbearbeiters.</Paragraph>
      </ListItem>
      <ListItemHead>Projekt</ListItemHead>
      <ListItem ID="project">
         <Paragraph>Die Bestellung stammt aus der Ausführung des Programms <Link href="/baanerp/tp/pss/tppss6230m000" role="session" Update="No">Bestellvorschläge in Bestellungen umwandeln (tppss6230m000)</Link> im Paket <GUIRef href="/baanerp/tp" role="package">Projekt</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Lagereingang</ListItemHead>
      <ListItem ID="wh.receipt">
         <Paragraph>Bei einem unerwarteten Lagereingang wird die Bestellung automatisch generiert. Folglich können die Waren anhand der generierten Bestellung empfangen werden.</Paragraph>
         <Paragraph>Bestellungen für einen <GUIRef href="/baanerp/td/domains/pur.corg#wh.receipt" role="option">Lagereingang</GUIRef> können nur dann generiert werden, wenn das Kontrollkästchen <Link href="/baanerp/td/ipu/tdipu0110m000#tdipu010.gpwr" role="formfield">Auftrag für nicht erwarteten Lagereingang generieren</Link> für den Artikel und den Handelspartner im Programm <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Artikel - Lieferanten (tdipu0110m000)</GUIRef> markiert ist.</Paragraph>
      </ListItem>
      <ListItemHead>Einkauf - Zahlung</ListItemHead>
      <ListItem ID="payment">
         <Paragraph>Die Bestellung wird bei einem Verbrauch von <Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">Konsignationsbestand</Link>, der nicht mit einer vorhandenen Bestellung oder einem vorhandenen Lieferabruf verknüpft werden kann, automatisch erstellt.</Paragraph>
         <List>
            <ListIntro>Dies trifft in folgenden Situationen zu:</ListIntro>
            <ListItem>Die <Link href="/baanerp/td/glossary/glossary#000056" role="glossary">Bestellart</Link> ist eine <GUIRef href="/baanerp/td/pur/tdpur0194m000#tdpur094.cnsr" role="manual">Konsignationsergänzung</GUIRef>, die im Programm <GUIRef href="/baanerp/td/pur/tdpur0194m000" role="session">Bestellarten (tdpur0194m000)</GUIRef> festgelegt wurde.</ListItem>
            <ListItem>Für den EK-Lieferabruf ist das Kontrollkästchen <Link href="/baanerp/td/pur/tdpur3110m000#tdpur310.cons" role="formfield">Konsignation</Link> im Programm <GUIRef href="/baanerp/td/pur/tdpur3110m000" role="session">EK-Lieferabrufe (tdpur3110m000)</GUIRef> markiert.</ListItem>
            <ListItem>Der Verbrauch bezieht sich auf einen <Link href="/baanerp/wh/glossary/glossary#000037" role="glossary">Korrekturauftrag</Link>.</ListItem>
            <ListItem>Der Konsignationsbestand wird anhand eines Lagerauftrags des Typs <GUIRef href="/baanerp/wh/domains/inh.oorg#purchase.man" role="option">Einkauf (manuell)</GUIRef> aufgefüllt.</ListItem>
            <ListItem>Der Artikelbestand wird nach Komponenten abgewickelt, der Verbrauch ebenfalls nach Komponenten.</ListItem>
         </List>
         <Paragraph>Falls noch kein Eingang verfügbar ist, wird basierend auf der Nummerngruppe für Lagereingänge im Modul <GUIRef href="/baanerp/td/pur" role="module">Einkaufsüberwachung</GUIRef> ein Eingang generiert und ein <Link href="/baanerp/td/glossary/glossary#000380" role="glossary">zu zahlender Wareneingang</Link> erstellt.</Paragraph>
      </ListItem>
   </List>
</OptionList>